Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Ubuntu: USN-4138-1 (CVE-2019-9854): LibreOffice vulnerability
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
Red Hat: CVE-2019-9854: Moderate: libreoffice security and bug fix update (Multiple Advisories)
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
Huawei EulerOS: CVE-2019-9854: libreoffice security update
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2019-9854: libreoffice Unsafe URL assembly flaw in allowed script location check
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
Centos Linux: CVE-2019-9854: Moderate: libreoffice security and bug fix update (Multiple Advisories)
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
Debian: CVE-2019-9854: libreoffice -- security update
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
SUSE: CVE-2019-9854: SUSE Linux Security Advisory
Published: September 06, 2019 | Severity: 7
vulnerability
Explore
Debian: CVE-2019-9852: libreoffice -- security update
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
Centos Linux: CVE-2019-9852: Moderate: libreoffice security and bug fix update (Multiple Advisories)
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
SUSE: CVE-2019-9852: SUSE Linux Security Advisory
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
Red Hat: CVE-2019-9852: Moderate: libreoffice security and bug fix update (Multiple Advisories)
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2019-9852: libreoffice security update
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
Alpine Linux: CVE-2019-9852: libreoffice Multiple vulnerabilities
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
Huawei EulerOS: CVE-2019-9852: libreoffice security update
Published: August 15, 2019 | Severity: 8
vulnerability
Explore
Ubuntu: USN-4102-1 (CVE-2019-9852): LibreOffice vulnerabilities
Published: August 15, 2019 | Severity: 8
vulnerability
Explore